/* .mainmenu .menuexample */
.mainmenu {margin: 0;}
.mainmenu .menu { min-height: 2.5em; line-height: 2.5em; border: 1px solid #ccc; }
.mainmenu .menu li { float: left; display: block; position: relative; list-style: none; }
.mainmenu .menu li:last-child { border-right: none; }
.mainmenu .menu a { text-decoration: none; padding: 0 10px; display: block; }
.mainmenu .menu ul { display: none; position: absolute; /*top: 2.5em;*/ left: -1px; min-width: 160px; background: #fff; border: none; }
.mainmenu .menu ul ul { left: 100%; top: -1px; }
.mainmenu .menu li.parent li { float: none; border: 1px solid #ccc; border-top: none; }
.mainmenu .menu li:hover { background: #2a62b4; }
.mainmenu .menu a:hover { color: #fff; }
.mainmenu .menu li:hover ul ul,
.mainmenu .menu li:hover ul li:hover ul ul { display: none; }
.mainmenu .menu li:hover ul,
.mainmenu .menu li:hover ul li:hover ul,
.mainmenu .menu li:hover ul li:hover ul li:hover ul { display: block; }

.mainmenu .menu{
background-color: #20559B;
width:645px;
height: 88px;
}

.mainmenu .menu li{
height: 88px;
}

/*.mainmenu .menu li:hover{
background-image:url(../images/strelka_menu_active.png);
background-repeat:no-repeat;
background-position: left 50%  top 55px;
}*/

.mainmenu .menu li.active{
background-image:url(../images/strelka_menu.png);
background-repeat:no-repeat;
background-position: left 50%  top 5px;
}

.mainmenu .menu li.active li.active{
background-color: #003399;
background-image:url(../images/arrow_right.gif);
}


.mainmenu .menu li.active li.active li.active{
background-image:none;
}



.mainmenu .menu li a{
color:#FFFFFF;
line-height:88px;
font-weight:bold;
}

.mainmenu .menu li ul{
width:350px;
background-color: #20559B;
}

.mainmenu .menu li li {
padding:0;
height:auto;
padding-right:10px;
}

.mainmenu .menu li li a{
line-height:20px;
}

.mainmenu .menu li li.parent{
background-position:top 5px right  10px;
background-repeat:no-repeat;
background-image:url(../images/arrow_right.gif);
}

.mainmenu .menu li li:hover >ul{
background-color:#2a62b4;
}